@charset "utf-8";
/* CSS Document */

.spinner_point {
  width: 40px;
  height: 40px;
  margin: 0px;
  position: absolute;
  top:-17px;
  left:-17px;
  opacity:0;
}
.spinner_point * {
  box-sizing: border-box;
}
.ball {
  height: 100%;
  width: 100%;
  background: rgba(255, 0, 0, 0.5);
  position: absolute;
  border-radius: 50%;
  border: 0px solid #F30;
  opacity:0;
}
.anim {
	animation: pulse 3s infinite;
}
.ball-1 {
  animation-delay: 1.20s;
}
.ball-2 {
  animation-delay: 0.60s;
}
.ball-3 {
  animation-delay: 0.00s;
}

@keyframes pulse {
  0% {
    transform: scale(0.1, 0.1);
    opacity: 0.6;
    border-width: 20px;
  }
  90% {
    transform: scale(1, 1);
    opacity: 0;
    border-width: 0;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
    border-width: 0;
  }
}































